features:
- name: font-optical-sizing
  files:
  - font-optical-sizing-*
- name: font-palette
  files:
  - font-palette-*
  - font-palette-values-*
- name: font-size-adjust
  files:
  - font-size-adjust-*
- name: font-synthesis
  files:
  - font-synthesis-computed.html
  - font-synthesis-invalid.html
  - font-synthesis-valid.html
- name: font-synthesis-position
  files:
  - font-synthesis-position*
- name: font-synthesis-small-caps
  files:
  - font-synthesis-small-caps*
- name: font-synthesis-style
  files:
  - font-synthesis-style*
- name: font-synthesis-weight
  files:
  - font-synthesis-weight*
- name: font-variant-alternates
  files:
  - font-variant-alternates-*
